# InputContactMessageContent - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.InlineQueries.InputMessageContent / InputContactMessageContent

# InputContactMessageContent

(common) `data class InputContactMessageContent : CommonContactData, InputMessageContent` (source)

### Constructors

(common)

#### <init>

`InputContactMessageContent(phoneNumber: String, firstName: String, lastName: String? = null, vcard: String? = null)`

### Properties

(common)

#### firstName

`val firstName: String`

(common)

#### lastName

`val lastName: String?`

(common)

#### phoneNumber

`val phoneNumber: String`

(common)

#### vcard

`val vcard: String?`